<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="17506" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES" initialViewController="1dX-N7-XUl">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="17505"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--Login-->
        <scene sceneID="5We-7B-J9h">
            <objects>
                <viewController storyboardIdentifier="LoginViewController" title="Login" useStoryboardIdentifierAsRestorationIdentifier="YES" id="1dX-N7-XUl" customClass="LoginViewController" customModule="Epployee" customModuleProvider="target" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="XSg-B4-Qdr"/>
                        <viewControllerLayoutGuide type="bottom" id="tjg-PY-EeG"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="1aI-fb-72i">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="bg_login_bottom" translatesAutoresizingMaskIntoConstraints="NO" id="BLF-eL-rv7">
                                <rect key="frame" x="129" y="631" width="285" height="265"/>
                            </imageView>
                            <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" translatesAutoresizingMaskIntoConstraints="NO" id="IvQ-La-5Yc" customClass="TPKeyboardAvoidingScrollView">
                                <rect key="frame" x="0.0" y="0.0" width="414" height="862"/>
                                <subviews>
                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="bg_login_top" translatesAutoresizingMaskIntoConstraints="NO" id="2ts-72-Sff">
                                        <rect key="frame" x="0.0" y="0.0" width="172" height="84"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="84" id="9mI-q3-k3f"/>
                                            <constraint firstAttribute="width" constant="172" id="sau-xu-4Ao"/>
                                        </constraints>
                                    </imageView>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="d5X-uS-fwD">
                                        <rect key="frame" x="0.0" y="0.0" width="414" height="818"/>
                                        <subviews>
                                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="ic_thr" translatesAutoresizingMaskIntoConstraints="NO" id="Dcb-db-Hnm">
                                                <rect key="frame" x="333" y="52" width="61" height="61"/>
                                            </imageView>
                                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="10" translatesAutoresizingMaskIntoConstraints="NO" id="cGJ-KK-GC5">
                                                <rect key="frame" x="20" y="233" width="374" height="352.5"/>
                                                <subviews>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Welcome" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="jEU-3m-ThU">
                                                        <rect key="frame" x="0.0" y="0.0" width="374" height="45.5"/>
                                                        <fontDescription key="fontDescription" type="boldSystem" pointSize="38"/>
                                                        <color key="textColor" name="darkGray"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="You need to sign in before continuing." textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ozM-sj-dm5">
                                                        <rect key="frame" x="0.0" y="55.5" width="374" height="18"/>
                                                        <fontDescription key="fontDescription" type="system" pointSize="15"/>
                                                        <color key="textColor" name="darkGray"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="nXl-lf-AOg">
                                                        <rect key="frame" x="0.0" y="83.5" width="374" height="50"/>
                                                        <subviews>
                                                            <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="Company" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="LeZ-Xq-q94">
                                                                <rect key="frame" x="8" y="0.0" width="358" height="50"/>
                                                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                                                <textInputTraits key="textInputTraits" returnKeyType="done" enablesReturnKeyAutomatically="YES"/>
                                                                <userDefinedRuntimeAttributes>
                                                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                                        <real key="value" value="6"/>
                                                                    </userDefinedRuntimeAttribute>
                                                                </userDefinedRuntimeAttributes>
                                                            </textField>
                                                        </subviews>
                                                        <color key="backgroundColor" name="whiteBlue"/>
                                                        <constraints>
                                                            <constraint firstItem="LeZ-Xq-q94" firstAttribute="leading" secondItem="nXl-lf-AOg" secondAttribute="leading" constant="8" id="3YZ-Ii-gNI"/>
                                                            <constraint firstAttribute="bottom" secondItem="LeZ-Xq-q94" secondAttribute="bottom" id="8KB-vm-Lsj"/>
                                                            <constraint firstAttribute="height" constant="50" id="Dfb-hK-i30"/>
                                                            <constraint firstAttribute="trailing" secondItem="LeZ-Xq-q94" secondAttribute="trailing" constant="8" id="W5J-fN-PBc"/>
                                                            <constraint firstItem="LeZ-Xq-q94" firstAttribute="top" secondItem="nXl-lf-AOg" secondAttribute="top" id="wdL-wg-knD"/>
                                                        </constraints>
                                                        <userDefinedRuntimeAttributes>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                                <real key="value" value="6"/>
                                                            </userDefinedRuntimeAttribute>
                                                        </userDefinedRuntimeAttributes>
                                                    </view>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="6ME-Q2-ZF5">
                                                        <rect key="frame" x="0.0" y="143.5" width="374" height="50"/>
                                                        <subviews>
                                                            <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="Email/Username" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="qJT-Zr-p5n">
                                                                <rect key="frame" x="8" y="0.0" width="358" height="50"/>
                                                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                                                <textInputTraits key="textInputTraits" returnKeyType="done" enablesReturnKeyAutomatically="YES"/>
                                                                <userDefinedRuntimeAttributes>
                                                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                                        <real key="value" value="6"/>
                                                                    </userDefinedRuntimeAttribute>
                                                                </userDefinedRuntimeAttributes>
                                                            </textField>
                                                        </subviews>
                                                        <color key="backgroundColor" name="whiteBlue"/>
                                                        <constraints>
                                                            <constraint firstItem="qJT-Zr-p5n" firstAttribute="top" secondItem="6ME-Q2-ZF5" secondAttribute="top" id="G75-Me-fkv"/>
                                                            <constraint firstItem="qJT-Zr-p5n" firstAttribute="leading" secondItem="6ME-Q2-ZF5" secondAttribute="leading" constant="8" id="ICr-7g-blQ"/>
                                                            <constraint firstAttribute="height" constant="50" id="Jn3-yS-fRK"/>
                                                            <constraint firstAttribute="bottom" secondItem="qJT-Zr-p5n" secondAttribute="bottom" id="MfK-R1-fgn"/>
                                                            <constraint firstAttribute="trailing" secondItem="qJT-Zr-p5n" secondAttribute="trailing" constant="8" id="rsD-AO-T6f"/>
                                                        </constraints>
                                                        <userDefinedRuntimeAttributes>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                                <real key="value" value="6"/>
                                                            </userDefinedRuntimeAttribute>
                                                        </userDefinedRuntimeAttributes>
                                                    </view>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="C5m-vD-37Q">
                                                        <rect key="frame" x="0.0" y="203.5" width="374" height="50"/>
                                                        <subviews>
                                                            <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="Password" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="quy-Tc-Rz5">
                                                                <rect key="frame" x="8" y="0.0" width="358" height="50"/>
                                                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                                                <textInputTraits key="textInputTraits" returnKeyType="done" secureTextEntry="YES"/>
                                                                <userDefinedRuntimeAttributes>
                                                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                                        <real key="value" value="6"/>
                                                                    </userDefinedRuntimeAttribute>
                                                                </userDefinedRuntimeAttributes>
                                                            </textField>
                                                        </subviews>
                                                        <color key="backgroundColor" name="whiteBlue"/>
                                                        <constraints>
                                                            <constraint firstAttribute="trailing" secondItem="quy-Tc-Rz5" secondAttribute="trailing" constant="8" id="BAG-Ov-QSb"/>
                                                            <constraint firstItem="quy-Tc-Rz5" firstAttribute="top" secondItem="C5m-vD-37Q" secondAttribute="top" id="FPt-hd-sR4"/>
                                                            <constraint firstAttribute="bottom" secondItem="quy-Tc-Rz5" secondAttribute="bottom" id="c4r-7L-MrT"/>
                                                            <constraint firstItem="quy-Tc-Rz5" firstAttribute="leading" secondItem="C5m-vD-37Q" secondAttribute="leading" constant="8" id="ekF-lx-dwh"/>
                                                            <constraint firstAttribute="height" constant="50" id="kyY-gy-e2J"/>
                                                        </constraints>
                                                        <userDefinedRuntimeAttributes>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                                <real key="value" value="6"/>
                                                            </userDefinedRuntimeAttribute>
                                                        </userDefinedRuntimeAttributes>
                                                    </view>
                                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="iAq-fI-qRz">
                                                        <rect key="frame" x="0.0" y="263.5" width="374" height="29"/>
                                                        <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="14"/>
                                                        <state key="normal" title="   Forgot Password">
                                                            <color key="titleColor" name="darkGray"/>
                                                        </state>
                                                        <connections>
                                                            <segue destination="Pj8-fS-TE1" kind="presentation" modalPresentationStyle="overFullScreen" modalTransitionStyle="crossDissolve" id="odl-aw-fRv"/>
                                                        </connections>
                                                    </button>
                                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="qdN-1t-3fM" customClass="DesignableButton" customModule="Epployee" customModuleProvider="target">
                                                        <rect key="frame" x="0.0" y="302.5" width="374" height="50"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="50" id="ZqD-7L-Slq"/>
                                                        </constraints>
                                                        <state key="normal" title="Login" backgroundImage="bg_button_blue">
                                                            <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        </state>
                                                        <userDefinedRuntimeAttributes>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                                <real key="value" value="6"/>
                                                            </userDefinedRuntimeAttribute>
                                                        </userDefinedRuntimeAttributes>
                                                        <connections>
                                                            <action selector="loginButtonPressed:" destination="1dX-N7-XUl" eventType="touchUpInside" id="rho-17-x1R"/>
                                                        </connections>
                                                    </button>
                                                </subviews>
                                            </stackView>
                                        </subviews>
                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <constraints>
                                            <constraint firstItem="Dcb-db-Hnm" firstAttribute="top" secondItem="d5X-uS-fwD" secondAttribute="top" constant="52" id="7S1-aT-8FT"/>
                                            <constraint firstItem="cGJ-KK-GC5" firstAttribute="centerY" secondItem="d5X-uS-fwD" secondAttribute="centerY" id="PZd-Qr-H2j"/>
                                            <constraint firstAttribute="trailing" secondItem="Dcb-db-Hnm" secondAttribute="trailing" constant="20" id="Pwk-4G-SdO"/>
                                            <constraint firstItem="cGJ-KK-GC5" firstAttribute="leading" secondItem="d5X-uS-fwD" secondAttribute="leading" constant="20" id="azn-Uy-BNM"/>
                                            <constraint firstAttribute="trailing" secondItem="cGJ-KK-GC5" secondAttribute="trailing" constant="20" id="dtG-Di-Cw6"/>
                                        </constraints>
                                    </view>
                                </subviews>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstItem="d5X-uS-fwD" firstAttribute="leading" secondItem="IvQ-La-5Yc" secondAttribute="leading" id="1AB-Bv-X3f"/>
                                    <constraint firstItem="d5X-uS-fwD" firstAttribute="top" secondItem="IvQ-La-5Yc" secondAttribute="top" id="6tQ-lo-MJz"/>
                                    <constraint firstAttribute="trailing" secondItem="d5X-uS-fwD" secondAttribute="trailing" id="EgI-9T-YPR"/>
                                    <constraint firstItem="2ts-72-Sff" firstAttribute="top" secondItem="IvQ-La-5Yc" secondAttribute="top" id="Hnc-Rw-Q8p"/>
                                    <constraint firstAttribute="bottom" secondItem="d5X-uS-fwD" secondAttribute="bottom" constant="44" id="jOP-MN-Zdf"/>
                                    <constraint firstItem="2ts-72-Sff" firstAttribute="leading" secondItem="IvQ-La-5Yc" secondAttribute="leading" id="o7T-DQ-wFr"/>
                                </constraints>
                            </scrollView>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="BLF-eL-rv7" firstAttribute="width" secondItem="1aI-fb-72i" secondAttribute="width" multiplier="0.688406" id="9aM-kR-6uW"/>
                            <constraint firstItem="IvQ-La-5Yc" firstAttribute="top" secondItem="1aI-fb-72i" secondAttribute="top" id="CfO-cT-AvI"/>
                            <constraint firstItem="BLF-eL-rv7" firstAttribute="trailing" secondItem="1aI-fb-72i" secondAttribute="trailing" id="F7m-kT-SbT"/>
                            <constraint firstItem="d5X-uS-fwD" firstAttribute="height" secondItem="1aI-fb-72i" secondAttribute="height" multiplier="0.912946" priority="250" id="Q08-D1-LID"/>
                            <constraint firstItem="IvQ-La-5Yc" firstAttribute="bottom" secondItem="tjg-PY-EeG" secondAttribute="top" id="QFc-Br-b1t"/>
                            <constraint firstItem="d5X-uS-fwD" firstAttribute="width" secondItem="1aI-fb-72i" secondAttribute="width" id="b9e-6G-RjT"/>
                            <constraint firstItem="BLF-eL-rv7" firstAttribute="height" secondItem="1aI-fb-72i" secondAttribute="height" multiplier="0.295759" id="cvD-g9-UAL"/>
                            <constraint firstItem="IvQ-La-5Yc" firstAttribute="trailing" secondItem="1aI-fb-72i" secondAttribute="trailing" id="hz8-IC-bRY"/>
                            <constraint firstAttribute="bottom" secondItem="BLF-eL-rv7" secondAttribute="bottom" id="qGx-F3-8TC"/>
                            <constraint firstItem="IvQ-La-5Yc" firstAttribute="leading" secondItem="1aI-fb-72i" secondAttribute="leading" id="uRi-Oo-inK"/>
                        </constraints>
                    </view>
                    <extendedEdge key="edgesForExtendedLayout" bottom="YES"/>
                    <connections>
                        <outlet property="companyCodeTextField" destination="LeZ-Xq-q94" id="g9n-h4-DLv"/>
                        <outlet property="passwordTextField" destination="quy-Tc-Rz5" id="5Zy-WJ-1i2"/>
                        <outlet property="usernameTextField" destination="qJT-Zr-p5n" id="yfw-IG-YsV"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="SDV-u4-9W0" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="0.0" y="0.0"/>
        </scene>
        <!--Forgot Password View Controller-->
        <scene sceneID="zXz-tj-xbk">
            <objects>
                <viewController storyboardIdentifier="ForgotPasswordViewController" id="Pj8-fS-TE1" customClass="ForgotPasswordViewController" customModule="Epployee" customModuleProvider="target" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="HzA-ja-nUZ"/>
                        <viewControllerLayoutGuide type="bottom" id="qFv-1O-LSK"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="Jn7-r0-PJC">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="bg_forgot_top" translatesAutoresizingMaskIntoConstraints="NO" id="3Bp-Mx-k10">
                                <rect key="frame" x="0.0" y="0.0" width="63" height="261"/>
                            </imageView>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="bg_login_bottom" translatesAutoresizingMaskIntoConstraints="NO" id="mpS-O4-ilV">
                                <rect key="frame" x="129" y="631" width="285" height="265"/>
                            </imageView>
                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="30" translatesAutoresizingMaskIntoConstraints="NO" id="IXN-pv-vgp">
                                <rect key="frame" x="20" y="353.5" width="374" height="189"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Forgot your password" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="fYd-8D-rwk">
                                        <rect key="frame" x="0.0" y="0.0" width="374" height="29"/>
                                        <fontDescription key="fontDescription" type="boldSystem" pointSize="24"/>
                                        <color key="textColor" name="darkGray"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="76S-KR-GSK">
                                        <rect key="frame" x="0.0" y="59" width="374" height="50"/>
                                        <subviews>
                                            <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="Your Email" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="URJ-3F-lKG">
                                                <rect key="frame" x="8" y="0.0" width="358" height="50"/>
                                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                                <textInputTraits key="textInputTraits" returnKeyType="done" enablesReturnKeyAutomatically="YES"/>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                        <real key="value" value="6"/>
                                                    </userDefinedRuntimeAttribute>
                                                </userDefinedRuntimeAttributes>
                                            </textField>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="hQd-Rd-6DD">
                                                <rect key="frame" x="8" y="49" width="358" height="1"/>
                                                <color key="backgroundColor" red="0.92941176470588238" green="0.92941176470588238" blue="0.92941176470588238" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="1" id="hpg-sC-26x"/>
                                                </constraints>
                                            </view>
                                        </subviews>
                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="50" id="9Gv-qc-3MP"/>
                                            <constraint firstItem="hQd-Rd-6DD" firstAttribute="trailing" secondItem="URJ-3F-lKG" secondAttribute="trailing" id="E6p-9E-DYg"/>
                                            <constraint firstAttribute="bottom" secondItem="URJ-3F-lKG" secondAttribute="bottom" id="GhW-Pa-EOx"/>
                                            <constraint firstItem="URJ-3F-lKG" firstAttribute="top" secondItem="76S-KR-GSK" secondAttribute="top" id="TW4-tk-jPS"/>
                                            <constraint firstItem="hQd-Rd-6DD" firstAttribute="leading" secondItem="URJ-3F-lKG" secondAttribute="leading" id="VFi-99-iLR"/>
                                            <constraint firstItem="URJ-3F-lKG" firstAttribute="leading" secondItem="76S-KR-GSK" secondAttribute="leading" constant="8" id="YAH-Bj-pZe"/>
                                            <constraint firstItem="hQd-Rd-6DD" firstAttribute="bottom" secondItem="URJ-3F-lKG" secondAttribute="bottom" id="rpm-y5-aMY"/>
                                            <constraint firstAttribute="trailing" secondItem="URJ-3F-lKG" secondAttribute="trailing" constant="8" id="yUr-8Y-zMH"/>
                                        </constraints>
                                        <userDefinedRuntimeAttributes>
                                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                <real key="value" value="6"/>
                                            </userDefinedRuntimeAttribute>
                                        </userDefinedRuntimeAttributes>
                                    </view>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="eFX-BR-iZ0" customClass="DesignableButton" customModule="Epployee" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="139" width="374" height="50"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="50" id="fCI-sE-Bxg"/>
                                        </constraints>
                                        <state key="normal" title="Send" backgroundImage="bg_button_blue">
                                            <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        </state>
                                        <userDefinedRuntimeAttributes>
                                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                <real key="value" value="6"/>
                                            </userDefinedRuntimeAttribute>
                                        </userDefinedRuntimeAttributes>
                                        <connections>
                                            <action selector="loginButtonPressed:" destination="1dX-N7-XUl" eventType="touchUpInside" id="XFB-fl-NXK"/>
                                            <action selector="sendButtonPressed:" destination="Pj8-fS-TE1" eventType="touchUpInside" id="vCs-tu-BuK"/>
                                        </connections>
                                    </button>
                                </subviews>
                            </stackView>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="3Bp-Mx-k10" firstAttribute="leading" secondItem="Jn7-r0-PJC" secondAttribute="leading" id="GU9-V5-Elj"/>
                            <constraint firstItem="IXN-pv-vgp" firstAttribute="centerY" secondItem="Jn7-r0-PJC" secondAttribute="centerY" id="URe-zW-BxW"/>
                            <constraint firstItem="mpS-O4-ilV" firstAttribute="trailing" secondItem="Jn7-r0-PJC" secondAttribute="trailing" id="WSO-C6-kPI"/>
                            <constraint firstItem="3Bp-Mx-k10" firstAttribute="top" secondItem="Jn7-r0-PJC" secondAttribute="top" id="bUa-gb-jA9"/>
                            <constraint firstItem="mpS-O4-ilV" firstAttribute="height" secondItem="Jn7-r0-PJC" secondAttribute="height" multiplier="0.295759" id="ckX-K0-eUe"/>
                            <constraint firstItem="IXN-pv-vgp" firstAttribute="leading" secondItem="Jn7-r0-PJC" secondAttribute="leading" constant="20" id="he1-wB-yJr"/>
                            <constraint firstAttribute="bottom" secondItem="mpS-O4-ilV" secondAttribute="bottom" id="kVc-wN-kvM"/>
                            <constraint firstAttribute="trailing" secondItem="IXN-pv-vgp" secondAttribute="trailing" constant="20" id="lEO-Pp-P82"/>
                            <constraint firstItem="mpS-O4-ilV" firstAttribute="width" secondItem="Jn7-r0-PJC" secondAttribute="width" multiplier="0.688406" id="zoS-S1-6ey"/>
                        </constraints>
                    </view>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="ch2-RR-WFl" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="856.52173913043487" y="-1.3392857142857142"/>
        </scene>
    </scenes>
    <designables>
        <designable name="eFX-BR-iZ0">
            <size key="intrinsicContentSize" width="339" height="50"/>
        </designable>
        <designable name="qdN-1t-3fM">
            <size key="intrinsicContentSize" width="339" height="50"/>
        </designable>
    </designables>
    <resources>
        <image name="bg_button_blue" width="339" height="50"/>
        <image name="bg_forgot_top" width="63" height="261"/>
        <image name="bg_login_bottom" width="285" height="265"/>
        <image name="bg_login_top" width="156" height="76"/>
        <image name="ic_thr" width="61" height="61"/>
        <namedColor name="darkGray">
            <color red="0.32941176470588235" green="0.32941176470588235" blue="0.32941176470588235" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
        </namedColor>
        <namedColor name="whiteBlue">
            <color red="0.92549019607843142" green="0.94509803921568625" blue="0.96078431372549022" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
